﻿html, body
{
    margin: 0;
    padding: 0;
}

/* Header */
.dxpnl-edge.t.headerPane
{
    background-color: white !important;
    background-position: left top;
    background-repeat: no-repeat;
}
.dxpnl-edge.t.headerPane.panel
{
    padding: 0;
}
.headerMenu
{
    border-width: 0 !important;
    border-top-width: 1px !important;
}
.headerMenuPro
{
    background-color: White !important;
    border-bottom: 2px solid #F06739 !important;
    border-top: 2px solid #F06739 !important;
    font-family: Segoe UI,Arial,Helvetica,Sans-Serif !important;
    width: 100% !important;
}
.expandedPanel
{
    padding: 2px !important;
}
.expandedPanel .headerMenu
{
    border-top-width: 0 !important;
}
.expandedPanel .headerTop
{
    display: none;
}
.templateTitle
{
    float: left;
    margin: 12px 12px 18px;
}
.dxpnl-edge.t.headerPane.bar .templateTitle
{
    margin: 0;
}
.templateTitle a
{
    text-decoration: none;
    font-size: x-large;
    color: black;
}
.loginControl
{
    float: right;
    margin: 24px 25px 12px;
    font-size: 12px;
}
.loginControl a
{
    color: black;
    text-decoration: none;
    border-bottom: dashed 1px black;
    display: inline-block;
}


/* Footer */
.dxpnl-edge.b.footerPane
{
    background-color: #EDEDED;
}
.dxpnl-edge.b.footerPane.panel
{
    padding: 0;
}
.footerMenu
{
    float: right;
    padding-top: 7px;
}
.copyright
{
    float: left;
    margin: 100px 15px 11px;
}
.content
{
    padding: 5px;
}

/* Left Panel */
.leftPane.panel
{
    padding: 1px;
    width: 200px;
}

/* Right Panel */
.rightPane.panel
{
    padding: 0;
    width: 250px;
}

/* Account */
.accountHeader h2
{
    margin: 10px 0 7px 0;
    font-size: 16px;
}
.accountHeader p
{
    margin: 0;
    padding: 0;
}
.accountHeader
{
    margin-bottom: 20px;
}
.form-field
{
    margin-bottom: 8px;
}



.lbTitulo
{
    color: #656565;
    font-size: 1.6em;
    font-style: normal;
    letter-spacing: 2px;
    font-weight: normal;
    margin-left: 12px;
    float: left;
    clear: both;
    margin-top: 5px;
    font-weight: bold;
    font-family: Verdana,Geneva,Helvetica,Arial;
}

.lbTitulo2
{
    color: #656565;
    font-size: 1.2em;
    font-style: normal;
    letter-spacing: 2px;
    font-weight: lighter;
    margin-left: 8px;
    float: left;
    clear: both;
    margin-top: 5px;
}
.tituloParrafo
{
    font-weight: bold;
    background-color: #F0F0F0;
    vertical-align: middle;
    padding: 5px;
    margin-bottom: 15px;
    clear: both;
}

.imgBanderas
{
    float:right;
    margin-top:20px;
    margin-right:5px;
 
}

.subtituloParrafo
{
    font-size: large;
    color: Black;
}

.parrafo
{
    padding: 5px;
    font-size: 10pt;
    font-weight: lighter;
    line-height: 1.5em;
    float: none;
    overflow: hidden;
}

.contenidoMargenes
{
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left:40px;
}
.buttonOptionMenu
{
    line-height: 100%;
    text-decoration: inherit;
    vertical-align: middle;
    display: inline-block !important;
    border-color: inherit;
    border-style: none;
    border-width: 0;
    font-size: 100%;
    margin: 0;
    text-align: left;
    border-collapse: separate;
    border-spacing: 0;
    color: #ffffff;
    cursor: pointer;
    line-height: 100%;
    padding: 36px important!;
    text-decoration: inherit;
    background: center top #f06739;
    border: 1px solid #cb4b31;
    color: #ffffff;
    font: 14px Tahoma,Geneva,sans-serif;
    border-radius: 20px 20px 20px 20px;
    margin: 10px 0px 10px 20px;
}
.buttonOptionMenu:hover
{
    background: center top #f16d41;
    border: 1px solid #cb4b31;
    color: #ffffff;
    padding: 36px important!;
    border-radius: 37px 37px 37px 37px;
}

.buttonOptionMenuCaptha
{
    line-height: 100%;
    text-decoration: inherit;
    vertical-align: middle;
    display: inline-block !important;
    border-color: inherit;
    border-style: none;
    border-width: 0;
    font-size: 100%;
    margin: 0;
    text-align: left;
    border-collapse: separate;
    border-spacing: 0;
    color: #ffffff;
    cursor: pointer;
    line-height: 100%;
    padding: 36px important!;
    text-decoration: inherit;
    background: #f06739;
    border: 1px solid #cb4b31;
    color: #ffffff;
    font: 14px Tahoma,Geneva,sans-serif;
    border-radius: 20px 20px 20px 20px;
    margin: 10px 0px 10px 0px;
}
.buttonOptionMenuCaptha:hover
{
    background: #f16d41;
    border: 1px solid #cb4b31;
    color: #ffffff;
    padding: 36px important!;
    border-radius: 37px 37px 37px 37px;
}

.buttonMenu
{
    /*height: 40px;*/
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    line-height: 100%;
    text-decoration: inherit;
    background:gray;
    color: #ffffff;
    border: 0;
    font-weight: bold;
    width: 130px;
    margin-left: 20px;
    padding-top:12px;
    font: 12px Verdana,Geneva,Helvetica,Arial;
    display: block;
}

.buttonMenu:hover,
.buttonMenuSelected
{
    background: #f06739;
    padding-bottom: 12px;
    border: 1px solid #cb4b31;
}

.sinDatos
{
 color: #666;
 padding-left:10px;
 display:inline-block;   
 margin-top:10px;
 margin-bottom:10px;
}
.DropDowmMenu
{
    float: left;
    line-height: 100%;
    text-decoration: inherit;
    vertical-align: middle;
    display: inline-block !important;
    border-color: inherit;
    border-style: none;
    border-width: 0;
    font-size: 100%;
    margin: 0;
    text-align: left;
    border-collapse: separate;
    border-spacing: 0;
    cursor: pointer;
    line-height: 100%;
    padding: 16px important!;
    text-decoration: inherit;
    background: #F06739;
    border: 1px solid #cb4b31;
    color: #ffffff;
    font: 14px Verdana, Tahoma,Geneva,sans-serif;
    margin-top: 2px;
}

.DropDowmMenu:hover
{
    /*background: #C0522D;*/
}
.fila
{
    width: 98%;
    float: left;
    clear: both;
}

.columna
{

   float: left;

}

.filaMenu
{
    width: 100%;
    clear: both;
    background-color: Gray;
    height: 40px !important;
    vertical-align: middle; /*border:2px solid black;*/
    border-right: 0px;
    border-left: 0px;
}

.pieDescargas
{
    width: 100%;
    clear: both;
    background-color: gray;
    height: 40px !important;
    border-top: 5px solid black;
}
.pieContenido
{
    width: 100%;
    clear: both;
    padding-left: 10px;
    padding-top: 5px;
}

.menuBotonera
{
    padding-left: 40px;
}
.grupoSeleccion
{
    width: 100%;
    padding: 5px;
    background-color: Gray;
    background: linear-gradient(to bottom right,gray,white);
    vertical-align: middle;
    text-align: center;
}

.grupoSeleccion .labelTipoGrafico
{
    color:Black
   
   }
.popupControl
{
    height: 80%;
    width: 80%;
}

.lblDetalleIntervenciones
{
    font-weight: bold !important;
    float: left !important;
}

.ActionImage
{
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}

.ActionImageRight
{
    float: right;
    margin-left: 10px;
    margin-right: 20px;
}
.labelTipoGrafico
{
    float: left;
    font-family: Verdana, Segoe UI, Arial;
    margin-right: 10px;
    margin-left: 15px;
    color: White;
    margin-top:5px;
}
.labelPie
{
    float: right;
    font-family: Verdana, Segoe UI, Arial;
    font-weight: lighter;
    color: White;
}
.ErrorPane
{
    margin-bottom: 10px;
    float: left;
    clear: both;
    width: 98%;
    border:2px solid #cb4b31 !important;
}
#pivotGrid_DXCustFields_PWH-1
{
    background: none repeat-x scroll left top #F06739 !important;
    border-bottom: 1px dotted #5C5C5C;
    color: #FFFFFF;
    font-weight: bold;
}
.tbCaptcha
{
    font-family: Verdana, Segoe UI, Arial;
    width: 200px !important;
}

.lbMsgCaptcha
{
    font-family: 14px Verdana, Segoe UI, Arial; /*background-color:#5C5C5C;*/
    color: #cb4b31;
    font-weight: bold; /*background: linear-gradient(to right,#cb4b31,white);*/ /*border:2px solid #cb4b31 ;*/
    padding: 5px;
}

.linkOptionMenu
{
    line-height: 100%;
    text-decoration: inherit;
    vertical-align: middle;
    display: inline-block !important;
    border-color: inherit;
    border-style: none;
    border-width: 0;
    font-size: 100%;
    margin: 0;
    text-align: left;
    border-collapse: separate;
    border-spacing: 0;
    color: #ffffff;
    cursor: pointer;
    line-height: 100%;
    padding: 36px important!;
    text-decoration: inherit;
    background: #f06739;
    border: 1px solid #cb4b31;
    color: #ffffff;
    font: 14px Tahoma,Geneva,sans-serif;
    border-radius: 20px 20px 20px 20px;
    margin: 10px 0px 10px 20px;
    margin-top: 11px !important;
    text-align: center;
    width: 120px;
    height: 18px;
}
.linkOptionMenu:hover
{
    background: #f16d41;
    border: 1px solid #cb4b31;
    color: #ffffff;
    padding: 36px important!;
    text-align: center;
    width: 120px;
    margin-top: 11px !important;
    border-radius: 37px 37px 37px 37px;
    height: 19px;
}
.banderaES
{
    background:url('~/Content/Images/spanish.png') no repeat;
    display:block;
 
}
.banderaEN
{
     background:url('~/Content/Images/spanish.png') no repeat;
     display:block; 
}
.negrita14
{
    font-weight:bold;
    font-size:14px;
}

.Card
{
    /*margin:10px;
    background-color:orange;*/
}
.CheckBox{

}

.tableContainer{
	width: 100%;
}

.tableContainer td{
	width: 50%;
}

.docContainer{
	padding: 0px;
	float: left;
	margin: 0px;
}
.docContainer figcaption {    max-width: 180px;
}
.docContainer figure {
	margin: 10px 20px;
	/*width:50%*/
}

.clear:before, .clear:after {
  content: "";
  display: table;
}

.clear:after {
  clear: both;
}

.clear {
  zoom: 1;
}
.zoomPortada {
  padding: 0px;
 /** background-color: green;**/
  transition: transform .2s; /* Animation */
  width: 105px;
  height: 148px;
  margin: 0 auto;
}

.zoomPortada:hover {
  transform: scale(1.6); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  
  cursor: 'zoom-in';
  
}
.zoomImagen 
{
    padding-right:50px;
  padding: 0px;
 /** background-color: green;**/
  transition: transform .2s; /* Animation */
  width: 514px;
  height: 397px;
  margin: 0 auto;
}

.zoomImagen:hover {
  transform: scale(1.6); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  padding-top:50px;
  padding-right:20px;
  cursor: 'zoom-in';
  
}
.zoomImagenPublicaciones {
  padding: 0px;
 /** background-color: green;**/
  transition: transform .2s; /* Animation */
  /*width: 535px;
  height: 511px;*/
  width: 515px;
  height: 491px;
  margin: 0 auto;
}

.zoomImagenPublicaciones:hover {
  transform: scale(1.4); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  
  cursor: 'zoom-in';
  
}
.hFigContainer{
	margin:20px;
}

h2.tituloParrafo{
	font-size:12px;
}
.hFigContainer{
	margin:20px;
}
.hFigContainerImg, .hFigContainer figcaption{
	float:left;
	width:50%;
}

.hFigContainer figcaption{
	padding-top:20px;
}